[HEADER]
EDIT_MODE=0
INTENSITY=20
EDIT_BIG=0
EDIT_STATE=4
BURN_FUEL_MULT=10
FLASH_THRESHOLD=7

[FLAME_0]
POSITION=0.54,0.3083202,-2.30757
DIRECTION=0,0,-1
VSIZE_START=0.2
VSIZE_END=0.10
LSIZE=0.4
IS_LEFT=1
GROUP=0

[FLAME_1]
POSITION=0.4068716,0.3085986,-2.325119
DIRECTION=0,0,-1
VSIZE_START=0.2
VSIZE_END=0.10
LSIZE=0.4
IS_LEFT=1
GROUP=0

[FLAME_2]
POSITION=-0.5413446,0.3051676,-2.298052
DIRECTION=0,0,-1
VSIZE_START=0.2
VSIZE_END=0.10
LSIZE=0.4
IS_LEFT=1
GROUP=0

[FLAME_3]
POSITION=-0.3959683,0.3023633,-2.341763
DIRECTION=0,0,-1
VSIZE_START=0.2
VSIZE_END=0.10
LSIZE=0.4
IS_LEFT=1
GROUP=0

